1

httpd-devel requires outdated version of glibc-common on CentOS 6.3

view story
linux-howto

https://www.centos.org – Well I downloaded the virtualmin install script and took it apart to find out what it does. Mainly, it installs virtualmin-release-latest.noarch.rpm which contains a repo file which points to (HowTos)